body {
	text-align:center;
	color:#fff;
	background-color:#003A80;
}

a {
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	border-bottom: 1px dashed #4E81C4;
	}
	
a:link {
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	}
a:visited {
	text-decoration:none;
	color:#fff;
}
a:hover {
	color:#4E81C4;
	text-decoration:none;
}
a:active {
	color:#4E81C4;
}


#wrapper {
	width:609px;
	height:auto;
	margin: 0 auto;
	padding:0;
}

#nav {
	margin: 0;
	padding: 0;
	height: 20px;
	}

#nav ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}

#nav ul li {
	display: block;
	float: left;
	text-align: center;
	padding:0;
	margin:0;
	}

#nav ul li a {
	background: #000066;
	width: 100px;
	height: 18px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-right: none;
	padding: 0;
	margin: 0 0 10px 0;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	font: normal 10px/20px arial, "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	letter-spacing:0.1em;
	
	}

#nav ul li a:hover {
	color: #000;
	background: #fff;
	}

#nav a:active	{
	background: #7CCBFF;
	color: #fff;
	}
	
li#contact a:link, li#contact a:visited {
	border-right: 1px solid #fff;
	}

body#home #nav li#home a, 
body#background #nav li#background a,
body#services #nav li#services a,
body#casestudies #nav li#casestudies a,
body#news #nav li#news a,
body#contact #nav li#contact a {
	background: #E92A4C;
	color: #fff;
	}


#content {
	text-align:left;
	padding: 0;
	margin: 0 0 10px 0;
	color: #ffffff;
	font: normal 13px/25px verdana, lucida, sans-serif;
	}
	
h1 {
	font: normal 24px arial,verdana, lucida, sans-serif;
	letter-spacing:0.1em;
	text-transform:uppercase;
	}
h2 {
	font: normal 24px arial, verdana, lucida, sans-serif;
	letter-spacing:0.1em;
	color:#4E81C4;
	padding-top:13px;
	}
h3 {
	font: normal 18px arial, verdana, lucida, sans-serif;
	letter-spacing:0.1em;
	color:#4E81C4;
	padding:0;
	text-transform:uppercase;
}
	
.lite {
	font: normal 12px arial, verdana, lucida, sans-serif;
	letter-spacing:0.1em;
	color:#fff;
	text-transform:uppercase;
	border:0;
}
a.lite {
	font: normal 12px arial, verdana, lucida, sans-serif;
	letter-spacing:0.1em;
	color:#fff;
	text-transform:uppercase;
	border:0;
	}
	
a.lite:link {
	font: normal 12px arial, verdana, lucida, sans-serif;
	letter-spacing:0.1em;
	color:#fff;
	border:0;
	text-transform:uppercase;
	}
a.lite:visited {
	color:#fff;
}
a.lite:hover {
	color:#4E81C4;
	text-decoration:none;
}
a.lite:active {
	color:#fff;
}










#footer {
	border-top: 1px dashed #4E81C4;
	padding:0;
	margin-top: 37px;
	}
	
.footerl {
	font-family:arial, verdana, lucida, sans-serif;
	font-size:10px;
	line-height: 18px;
	letter-spacing:0.1em;
	color:#4E81C4;
	border:0;
}
a.footerl {
	text-decoration:none;
	font-family:arial, verdana, lucida, sans-serif;
	font-size:10px;
	line-height: 18px;
	letter-spacing:0.1em;
	color:#4E81C4;
	border:0;
	}
	
a.footerl:link {
	text-decoration:none;
	font-family:arial, verdana, lucida, sans-serif;
	font-size:10px;
	line-height: 18px;
	letter-spacing:0.1em;
	color:#4E81C4;
	}
a.footerl:visited {
	color:#4E81C4;
}
a.footerl:hover {
	color:#fff;
	text-decoration:none;
}
a.footerl:active {
	color:#4E81C4;
}

.liststyle {
	list-style-type : circle;
}



.imgright {float:right;padding:3px 0px 3px 13px;}
.imgleft {float:left;padding:3px 13px 3px 0px;}


#datatable td {
	border-bottom: 1px solid #4E81C4;
}
#datatable {
	border: 1px solid #4E81C4;
}


.blue {
	color:#4E81C4;
}